Bug 467051 - (arp-scan) Review Request: arp-scan - scan network using ARP protocol.
Review Request: arp-scan - scan network using ARP protocol.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-15 10:01 EDT by Itamar Reis Peixoto
Modified: 2008-11-02 11:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-02 11:42:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Itamar Reis Peixoto 2008-10-15 10:01:18 EDT
Spec URL: http://ispbrasil.com.br/arp-scan/arp-scan.spec
SRPM URL: http://ispbrasil.com.br/arp-scan/arp-scan-1.7-1.fc10.src.rpm

Description: 

arp-scan sends ARP (Address Resolution Protocol) queries to the specified
targets, and displays any responses that are received. It allows any part
of the outgoing ARP packets to be changed, allowing the behavior of targets
to non-standard ARP packets to be examined. The IP address and hardware
address of received packets are displayed, together with the vendor details.

These details are obtained from the IEEE OUI and IAB listings, plus a few
manual entries. It includes arp-fingerprint, which allows a system to be
fingerprinted based on how it responds to non-standard ARP packets.

arp-scan is very useful if you want to migrate a network to use DHCP
Comment 1 Mamoru TASAKA 2008-10-28 14:00:32 EDT
(Removing NEEDSPONSOR)
Comment 2 Itamar Reis Peixoto 2008-10-28 14:32:03 EDT
arp-scan alrealy exist in fedora, but is an old version.

https://bugzilla.redhat.com/show_bug.cgi?id=467295

is possible to co-maintain it or something  ?

Note You need to log in before you can comment on or make changes to this bug.